{
  "name": "Geschichtswissen",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Die schriftlich niedergelegte Geschichte Aventuriens beträgt mittlerweile bereits drei-tausend Jahre, aber die Erzählungen vieler Völker reichen deutlich weiter in die Vergangenheit – die Zeitalter davor, von denen nur noch verwitterte Ruinen künden, gar nicht eingerechnet. Da die meisten Helden immer wieder einmal mit der Vergangenheit ihrer Welt konfrontiert werden – weil sie zum Beispiel die Toten nicht in ihrer Gruft ruhen lassen können –, wird es oft von Nutzen sein, einen geschichtsbewanderten Gefährten in der Nähe zu wissen. Historie ist eines der wenigen Wissensgebiete, das sehr stark auf schriftlichen Quellen beruht, und nicht nur das Entziffern, sondern auch das Einordnen und Bewerten alter Texte sind wichtiges Handwerkszeug für den Geschichtskundigen. Geschichtswissen ist ein Talent, das bei fehlender Kulturkunde erschwert werden kann."
}
